changeset ccedc6c992a9 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=ccedc6c992a9
description:
app-tryton/purchase: versions bump
diffstat:
app-tryton/purchase/Manifest | 12 ++++----
app-tryton/purchase/purchase-6.0.7.ebuild | 43 -----------------------------
app-tryton/purchase/purchase-6.0.8.ebuild | 43 +++++++++++++++++++++++++++++
app-tryton/purchase/purchase-6.2.3.ebuild | 43 -----------------------------
app-tryton/purchase/purchase-6.2.4.ebuild | 43 +++++++++++++++++++++++++++++
app-tryton/purchase/purchase-6.4.1.ebuild | 45 -------------------------------
app-tryton/purchase/purchase-6.4.2.ebuild | 45 +++++++++++++++++++++++++++++++
7 files changed, 137 insertions(+), 137 deletions(-)
diffs (303 lines):
diff -r 373efefb86b3 -r ccedc6c992a9 app-tryton/purchase/Manifest
--- a/app-tryton/purchase/Manifest Fri Aug 05 00:25:34 2022 +0200
+++ b/app-tryton/purchase/Manifest Fri Aug 05 00:26:28 2022 +0200
@@ -1,7 +1,7 @@
-DIST trytond_purchase-6.0.7.tar.gz 125887 BLAKE2B
6d99e919802b7fd2ee7fe096acc8512317b09205e1f6835e0be9ed0ae4e218184c8ae836953edf6360b9fe347fa13d688289565d02bbfb29b2785438b29a5e88
SHA512
a25153d250080c22f1faa1d7d3d97d6d74fff4d42aad3e6fca85ed5e474ae256409544186dc3fe627616e436c13e27f5ba049e25447b343ea6623318e4ce1f56
-DIST trytond_purchase-6.2.3.tar.gz 125726 BLAKE2B
da536aa1dbf9796827d769695c7643025a8e0b0e064e204210f33fe5b77e04be32cdc88c8d9d34e8417008f9986f492d0cba7431ad273c443fc7b16de4f1ce95
SHA512
b6003f27ae7cadef9b3377dbde6177edc2fba7ac99ecf87a97b0297d3bc57ce9b913664fcf64fe8301c02d7a812d5f511e5a75f1d6f2502f3eec2f515f3f8587
-DIST trytond_purchase-6.4.1.tar.gz 127694 BLAKE2B
8dc84663a20d4cb9671ee0e74a7f882fdbcedabbb43f23f7461c0b574dd150b298840d9ca38124c20f359034493ffde888ab09a58ad49581c7fa920faafa35b2
SHA512
a607411c5d54717a56f6cae9be2dd3387bf6a65282e8789fd8330f67cf9fd1ad9d8f013663b5d290c1e026525e4b455689a540c9ea4297898cb318f2675d06f3
-EBUILD purchase-6.0.7.ebuild 1302 BLAKE2B
5e1dd1a783bbf3827aa0161190d8c0c1cd2dc0a1e69a758fd7305bb0c5b7e14ef1387f3e58bb222d059a5eff6b4fe27c244e850c200a8dc3b44a9799604d1473
SHA512
3f5aa63aa740f3fac2ae27273814e901630a0a9ba7f65ef138168c91659fc0634ea813b215f5ab05c98d5149bffe2a55a56afcbf0b6d0c4af8bf7d99d10196fb
-EBUILD purchase-6.2.3.ebuild 1302 BLAKE2B
c602ad28c7ecc7d11cecb35d36f032b69e40559d0d8865d83dbdbf539c9ba0c16d3f244e0a9e8e41eb32fca8b6f91a01c2c67df9aef6420def9cd7d6dd8ff472
SHA512
78f51d476cf23376c5f2fc5ee6b1eb9096ddad20b156aca89d99e81215c0ec6524c42537fc59ccf59ef4a6f3c18281a89321ce11230295face79c018746e0c67
-EBUILD purchase-6.4.1.ebuild 1315 BLAKE2B
2061b7ad99527254f1bde9f38de58c61799318d93a3e34bbc7022f9f7fef6b12aa981cdcaab064a33acbbfe44e03ea885e3a3ea9751c223048e4ec302f96d5ac
SHA512
ed99ebf8d8ebcdc6f94605f93188c0cf1b0c81d37ede80ae12cd92500087fa60119eef53e79de0213302d030fb5c2925cba15ac1e7157f18f6b37698787c1194
+DIST trytond_purchase-6.0.8.tar.gz 125924 BLAKE2B
cde410f92bf628ee962e209d80fc81be828bab56ae739b69328efdf9d9e182b36ca9203cf710a63e025ee06c4fe3108dff8a64a87919b2d351b1bcab50755214
SHA512
d292afa25b07141de937f868e0a7c4a3e576cc651e9c8d846cdb47f4ae123a404e4b5b68260d9f8f1e6860892784408a7865878836d20e70616642abc7fe5070
+DIST trytond_purchase-6.2.4.tar.gz 125777 BLAKE2B
a003cc7663e0feaa01af1fc44103ec9e94779993185ae342cf6ff24aa5469202647e04bfd1e31e12130651f80b7561dadc54f1ffcb73b1c332b7a3103b41542f
SHA512
1f1f41962c2707ad0384f8b400f7ebc4ea7b629bcf81cd95d3dbc9e1b86772b2a3d4281adc73e2f18d0ba67c4d1a0599fd2405c8fba389ef24d670f3261bce36
+DIST trytond_purchase-6.4.2.tar.gz 127910 BLAKE2B
a1b972181f2efe46479456660a941fda9d24f95bef223a54cb9909d332408a78ef24f698320e15cf000b25f1c103d824ab060d23198b8f1e6930559969c01910
SHA512
d4146b29321f2843018c1419f0f2a6ae966b6ba14a94b221da4d537834184c1a6b00c641010b154ab47167a2d038304b3346575fa52997786225e2964e63b2f1
+EBUILD purchase-6.0.8.ebuild 1302 BLAKE2B
5e1dd1a783bbf3827aa0161190d8c0c1cd2dc0a1e69a758fd7305bb0c5b7e14ef1387f3e58bb222d059a5eff6b4fe27c244e850c200a8dc3b44a9799604d1473
SHA512
3f5aa63aa740f3fac2ae27273814e901630a0a9ba7f65ef138168c91659fc0634ea813b215f5ab05c98d5149bffe2a55a56afcbf0b6d0c4af8bf7d99d10196fb
+EBUILD purchase-6.2.4.ebuild 1302 BLAKE2B
c602ad28c7ecc7d11cecb35d36f032b69e40559d0d8865d83dbdbf539c9ba0c16d3f244e0a9e8e41eb32fca8b6f91a01c2c67df9aef6420def9cd7d6dd8ff472
SHA512
78f51d476cf23376c5f2fc5ee6b1eb9096ddad20b156aca89d99e81215c0ec6524c42537fc59ccf59ef4a6f3c18281a89321ce11230295face79c018746e0c67
+EBUILD purchase-6.4.2.ebuild 1315 BLAKE2B
2061b7ad99527254f1bde9f38de58c61799318d93a3e34bbc7022f9f7fef6b12aa981cdcaab064a33acbbfe44e03ea885e3a3ea9751c223048e4ec302f96d5ac
SHA512
ed99ebf8d8ebcdc6f94605f93188c0cf1b0c81d37ede80ae12cd92500087fa60119eef53e79de0213302d030fb5c2925cba15ac1e7157f18f6b37698787c1194
MISC metadata.xml 244 BLAKE2B
22202496ed73b3f448fa8209c19fe2d468a497e572fb0ea992c4eaacc812c69f63beb0c33cc2269e17a2f5b34ad94a46038e082957932a8188cb0f2a741605f3
SHA512
5bb1e34286d9d961d6761fed151e3dcc32a4a6b059ad8c0b66324e352a7cdfc40a9417f769da5ec7c46d205181a429a4c01d8e8f13bbdfd0b185874bcffd06bb
diff -r 373efefb86b3 -r ccedc6c992a9 app-tryton/purchase/purchase-6.0.7.ebuild
--- a/app-tryton/purchase/purchase-6.0.7.ebuild Fri Aug 05 00:25:34 2022 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,43 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Purchase Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 373efefb86b3 -r ccedc6c992a9 app-tryton/purchase/purchase-6.0.8.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/purchase/purchase-6.0.8.ebuild Fri Aug 05 00:26:28 2022 +0200
@@ -0,0 +1,43 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Purchase Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 373efefb86b3 -r ccedc6c992a9 app-tryton/purchase/purchase-6.2.3.ebuild
--- a/app-tryton/purchase/purchase-6.2.3.ebuild Fri Aug 05 00:25:34 2022 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,43 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Purchase Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 373efefb86b3 -r ccedc6c992a9 app-tryton/purchase/purchase-6.2.4.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/purchase/purchase-6.2.4.ebuild Fri Aug 05 00:26:28 2022 +0200
@@ -0,0 +1,43 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Purchase Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 373efefb86b3 -r ccedc6c992a9 app-tryton/purchase/purchase-6.4.1.ebuild
--- a/app-tryton/purchase/purchase-6.4.1.ebuild Fri Aug 05 00:25:34 2022 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,45 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-DISTUTILS_USE_PEP517=setuptools
-PYTHON_COMPAT=( python3_{7..10} )
-
-inherit distutils-r1
-
-DESCRIPTION="Purchase Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-distutils_enable_tests unittest
-
-python_test() {
- DB_NAME=":memory:" eunittest
-}
diff -r 373efefb86b3 -r ccedc6c992a9 app-tryton/purchase/purchase-6.4.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/purchase/purchase-6.4.2.ebuild Fri Aug 05 00:26:28 2022 +0200
@@ -0,0 +1,45 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+DISTUTILS_USE_PEP517=setuptools
+PYTHON_COMPAT=( python3_{7..10} )
+
+inherit distutils-r1
+
+DESCRIPTION="Purchase Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+distutils_enable_tests unittest
+
+python_test() {
+ DB_NAME=":memory:" eunittest
+}